
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18050

[BCR1093][Android][Transfer Outside Brunei Fav from Manage Favourite] Change Header to < and X

22 September 2023 04:34 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 22 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EUkAA7ud54lHg4yie6_PWv0BBF3-a0kMqm_V0E

ana-41xA?e=sbIbjh

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 26 September 2023 12:09 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 26 September 2023 02:36 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#3 - 26 September 2023 06:00 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Feerman Yusoff

please assist to test

#4 - 26 September 2023 07:44 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good
